nfc(1)

NAME
nfc - enable/disable internal NFC device

SYNOPSIS
nfc [command]

COMMANDS

on  Switch device on.

off Switch device off.

toggle
    Toggle device state.

cycle
    Toggle the device twice (to return to the original state).

<none>
    Show device state.

--version
    Print TLP version.

SEE ALSO
bluetooth(1), wifi(1), wwan(1), tlp(8).

AUTHOR
(c) 2025 Thomas Koch <linrunner at gmx.net>